
/* CSS Document */


/* In Common */

{
border: 0;
margin: 0;
}

body {
	margin: 0px;
	padding: 0px;
	font: 14px Arial, Helvetica, sans-serif; 
	color: #000;
}

.container 
{
	background:url("images/bg.jpg");
}

.header 
{
	width: auto;
	background-color: #00AFD8;
	height: 120px;
}

.header-img
{
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


img.logo
{
	height:54px;
	width:120px;
	float: left;
	padding:25px 0px 0px 30px;
}

img.name
{
	height:90px;
	width:670px;
	float: left;
	padding:10px 0px 0px 0px;
}

img.iso
{
	height:70px;
	width:65px;
	float: left;
	padding:15px 08px 0px 02px;
}

img.capexil
{
	height:70px;
	width:65px;
	float: left;
	padding:15px 08px 0px 08px;
}

.options 
{
	width: auto;
	background-color: #1D4956;
	height: 40px;
}

.menu
{ 
	width: 990px;
	float: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.menu ul
{
	margin:0px;
	white-space:nowrap;
	list-style:none;
	list-style-type: none;
	padding-top: 0px;
}

.menu ul li 
{
	float:left;
	white-space:nowrap;
	margin:0px;
	padding: 0px;
	border: 0px;
	position: relative;
	text-align: center;
}

.menu ul li a
{ 
	color:#e6e6e6;
	background-color: #1D4956;
	font: 18px "Cambria", "Trebuchet MS", "sans-serif";  
	float:left; 
	padding:8px 15px 11px 15px;
	text-align:left; 
	text-decoration:none; 
	background-position: top center;
}

.menu ul li a:hover
{
	background-color: #097B9D;
	font-size:18px;
	padding:8px 15px 11px 15px;
	text-align:left;
	text-decoration:none;
}

a#hghlt{
	background-color: #097B9D;
	padding:8px 15px 11px 15px;	
}

.menu ul.sub-menu {
       display: none;
       position: absolute;
       top: 28px;
       left:-10px;
       padding: 11px 5px 11px 10px;
       z-index: 90;
        }

.menu ul.sub-menu li {
       text-align: left;
         }

.menu ul.sub-menu li a {
	width:240px;
	border-bottom:1px solid #d0d0d0;
	font-size:15px;
       
         }

.menu li:hover ul.sub-menu {
         display: block;
            }

#dribble{
	float: center;
	width: 900px;
	padding: 0px 0px 0px 0px;
	margin: 40px auto 0px auto;
}


.right{
	width:170px;
	float:right;
}


.top_link{
	text-align:center;
	float:right;
	font-family: "Cambria", "Arial", "sans-serif";
	font-size:14px;
	line-height: 16px;
	text-decoration: none;
	padding: 5px 18px 0px 0px;
	margin-right:0px;
}


.top_link a{
	text-decoration: none;
	color: #EBEBEB;
}


.top_link a:hover{
	text-decoration: underline;
}


.content
{
	background-color: #FFFFF0;
	width: 990px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border:0px solid black;
	border-radius:12px; 
}


/*About Us*/


.capt_hd
{
	color: #097B9D;
	font: 25px "Cambria", "Arial", "sans-serif"; 
	float:left; 
	padding:08px 0px 0px 16px; 
	text-align:left; 
	text-decoration:none; 
}

.align
{
	color:#333333; 
	font: 17px "calibri", "Arial", "sans-serif"; 
	float:left; 
	padding:2px 12px 0px 16px; 
	text-align:left; 
	text-decoration:none; 
	text-indent:100px;
	line-height: 24px;
}



/*Company Profile*/



.capt_left
{
	width: 180px;
	color: #097B9D;
	font: 17px "calibri", "Arial", "sans-serif"; 
	float:left; 
	padding:22px 08px 0px 30px; 
	text-align:left; 
	text-decoration:none;
	font-weight:bold;  
}



.alig_right
{
	width: 700px;
	color:#333333; 
	font: 17px "calibri", "Arial", "sans-serif"; 
	float:left;
	line-height:23px; 
	padding:22px 08px 0px 16px; 
	text-align:left; 
	text-decoration:none;
}


/* Products */

.capt_left_prd
{
	width: 235px;
	color: #000;
	font: 17px "cambria", "Arial", "sans-serif"; 
	float:left; 
	padding:10px 02px 04px 05px;
	margin: 0px 0px 0px 20px; 
	text-align:left; 
	text-decoration:none; 
	border-bottom: 1px dotted black;
}

.tbl_prd {
	margin-left:20px;
	float:right;	
	background-color: #CCC;
	margin-bottom:10px;
	width: 680px;
}


.prd_left
{
	width: 270px;
	height: 300px;
	float:left;
}


.prd_right
{
	width: 700px;
	float:left;
	margin-top: 20px;
}

.capt_prd_rgt
{
	color: #097B9D;
	font: 22px "Cambria", "Arial", "sans-serif"; 
	float:left; 
	padding:0px 0px 10px 18px; 
	text-align:left; 
	text-decoration:none; 
}


/* Specification */


.title {
	font: 24px "Cambria", "Arial", "sans-serif"; 
	color: #097B9D;
	padding: 20px 0px 0px 45px;
}

.title1 {
	font: 16px "Cambria", "Arial", "sans-serif"; 
	color: #097B9D;
	padding-left: 10px;
}


/* Quality Assurance */

.tbl_sp_bckg {
	margin-left:45px;	
	background-color: #CCC;
	margin-bottom:10px;
}


.title4_pad {
	font-family: "Cambria", "Arial", "sans-serif"; 
	font-size: 17px;
	font-weight: bold;
	color: #097B9D;
	padding-left: 12px;
}


.trow1 {
	background-color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.trow2 {
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.td_1 {
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 4px;
}


.td_2 {
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 4px;
	font-family: "Cambria", "Arial", "sans-serif"; 
	font-size: 14px;
	font-weight: bold;
	color: #097B9D;
}



/* Download */

#dwnld ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#dwnld a
{
	display: block;
	color: #FFF;
	background-color: #036;
	width: 9em;
	padding: 3px 12px 3px 8px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	font-weight: bold;
}

#dwnld a:hover
{
	background-color: #369;
	color: #FFF;
}

#dwnld li li a
{
	display: block;
	color: #FFF;
	background-color: #69C;
	width: 9em;
	padding: 3px 3px 3px 17px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	font-weight: normal;
}

.trow3 {
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.td_3 {
	padding-top: 02px;
	padding-left: 15px;
	padding-right: 4px;
	font-family: "Trebuchet MS", Arial, Helvetica, "sans-serif"; 
	font-size: 16px;
	color: #000;
}



/*-------------------------------------------------*/


.gal_img2 {
	width: 200px;
	height: 70px;
	padding: 5px 5px 10px 5px;
	text-align:center;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 12px;
	text-decoration: none;
	color: #222;
}

.gal_img2 img {
	width: auto;
	height: 50px;
	padding: 5px 5px 5px 5px;
}


/*Contact Us*/

.hd_left
{
	width: 180px;
	font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left; 
	padding:20px 08px 0px 20px; 
	text-align:left; 
	text-decoration:underline;
	  
}

.hd_right
{
	width: 310px;
	font: 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	line-height:20px; 
	padding:10px 08px 18px 10px; 
	text-align:left; 
	text-decoration:none;
}

.red{
	color: #FF0000;
}

.red1{
	font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	line-height:22px;
	padding:0px 08px 08px 20px;
	color: #FF0000;
	font-style:italic;
	text-decoration:underline;
}

.input_txt_bl {	
	width: 170px;
	float: left;
	border: none;
	font-weight:bold;
	padding: 7px 15px 7px 15px;
	color: #333333;
	font-size: 14px;
}

.input_txt_br {	
	width: 320px;
	border: 1px solid #09A0D8;
	border-radius:4px;
	padding: 7px 15px 7px 15px;
	color: #333333;
}

.input_txt_mdl {
	width: 10px;
	padding: 8px 0px 0px 0px;
	float:left;
}

.chckbx {	
	width: 300px;
	float:left;
	padding: 08px 0px 08px 06px;
	color:#333333;
}

.input_txt_blr {	
	width: 360px;
	height:640px;
	float: right;
	border-left: 1px solid #09A0D8;
	padding: 7px 20px 7px 22px;
	color:#333333;
}

.text_area_br {
	width: 320px;
	height:120px;
	font-size: 14px;
	border: 1px solid #09A0D8;
	border-radius:4px;
	padding: 8px 15px 8px 15px;
	color:#333333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.submit2{
	margin-right:40px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #fff;
	text-decoration: none;
	height: 30px;
	width: 85px;
	background-color: #09A0D8;
}

.submit2:hover{
	background-color: #097B9D;
}

.butn_alig{
	margin-left:340px;
}

.fldst{
	border-radius:01px;
        width: 320px;
        border:1px solid #097B9D; 
	padding:4px 0px 0px 18px; 
	float:left; 
	background-color: #F8F8F8;
}

.fldst_hd{
	color: #097B9D;
	font: 20px "Times new Roman"; 
	float:left; 
	text-align:left; 
	text-decoration:Underline; 
	padding:8px 0px 0px 0px; 
}

/* Sitemap */
.site{
	font: 19px "Cambria"; 
	float:left; 
	text-align:left; 
	padding:4px 0px 0px 20px; 
}	

.site a{	

	color: #353535;
	text-decoration:none; 
	line-height: 32px;
}

.site a:hover{
	text-decoration:underline; 
}


/* footer */

.footer
{
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 90px;
	clear: both;
	padding: 20px;
}

.fo_nav {
	height: 30px;
	line-height: 30px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}

.fo_link {
	float: left;
}

.fo_link a {
	color: #000;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
	border-right: 1px solid #000;
	font-family: Arial;
	text-decoration:none;
}

.fo_link a:hover{
	color: #000;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
	border-right: 1px solid #000;
	font-family: Arial;
	text-decoration:underline;
}

.copyright {
	clear: left;
	float: left;
	font-size: 11px;
	color: #999;
	margin-top: 5px;
}

.copyright a {
	text-transform: uppercase;
	font: bold 10px Arial;
	padding: 2px 6px;
	color: #FFF;
	background: #999;
	border: 1px solid #666;
}

.copyright a:hover {
	text-decoration:none;
	background: #666;
}

.copyright .email { text-transform: none; background: none; color:#C11A1F; border: none; font: normal 10px verdana; text-decoration:underline; }
.copyright .email:hover {background:none; text-decoration:none;}
